GONRG-2651 Prepared to merge

0 jobs for !39 with GONRG-2651_Migrate_infra_config_docker_job_to_community
latest yaml invalid error detached

Found errors in your .gitlab-ci.yml:

  • Project `osdu/platform/deployment-and-operations/infra-gcp-provisioning` file `build/bootstrap_infra.yml` does not exist!
You can also test your .gitlab-ci.yml in CI Lint